{% extends "simbion/layout/base.html" %}

{% block content %}

<div class="container" style = "margin-top:70px; margin-bottom:100px">
  <h2 style="color : white">List Beasiswa Anda</h2>
  <br>
  <table class="table table-striped text-center" style="background: white">
    <thead>
      <tr>
        <th>No Urut Skema Beasiswa</th>
        <th>Kode Skema</th>
        <th>Waktu Penutupan</th>
        <th>Status</th>
        <th>Jumlah Pendaftar</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>574322</td>
        <td><a href="tabel-terima-tolak">57432</a></td>
        <td>15/03/2018</td>
        <td>ditutup</td>
        <td>20</td>
      </tr>
      <tr>
        <td>533202</td>
        <td><a href="tabel-terima-tolak">53320</a></td>
        <td>17/03/2018</td>
        <td>ditutup</td>
        <td>15</td>
      </tr>
      <tr>
        <td>485122</td>
        <td><a href="tabel-terima-tolak">48512</a></td>
        <td>22/03/2018</td>
        <td>ditutup</td>
        <td>22</td>
      </tr>
      <tr>
        <td>152702</td>
        <td><a href="tabel-terima-tolak">15270</a></td>
        <td>23/03/2018</td>
        <td>ditutup</td>
        <td>38</td>
      </tr>
      <tr>
        <td>152702</td>
        <td><a href="tabel-terima-tolak">15270</a></td>
        <td>19/05/2018</td>
        <td>ditutup</td>
        <td>55</td>
      </tr>
      <tr>
        <td>574321</td>
        <td>57432</td>
        <td>16/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
      <tr>
        <td>533201</td>
        <td>53320</td>
        <td>19/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
      <tr>
        <td>485121</td>
        <td>48512</td>
        <td>24/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
      <tr>
        <td>152701</td>
        <td>15270</td>
        <td>26/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
      <tr>
        <td>335181</td>
        <td>33518</td>
        <td>19/05/2018</td>
        <td>dibuka</td>
        <td>0</td>
      </tr>
    </tbody>
  </table>
</div>

{% endblock %}
